html {
margin: 0px;
font-size: 100%;
overflow: scroll;
overflow-x: auto;
}

body {
color: #000000;
font-weight: normal;
font-size: 0.9em;
font-family: sans-serif;
margin: 0px;
/*background: #ffffff;*/
margin: 0px auto;
line-height: 1.35;
}

#main_wrapper {
width: 100%;
max-width: 975px;
height: auto;
margin: 0px auto;
clear: both;
}

.inlineContent {
float: left;
width: 100%;
max-width: 710px;
margin: 50px 30px 0px 30px;
padding-bottom: 20px;
}

.inlineContentWide {
float: left;
width: 100%;
max-width: 670px;
margin: 50px 30px 0px 30px;
padding: 20px;
background: #dddddd;
}

.blockContent {
float: left;
margin: 30px 30px 0 30px;
}

.inlineContentTH .blockContent {
margin-top: 20px;
}

.tworows_Content {
float: left;
width: 45%;
/*max-width: 320px;*/
height: auto;
/*margin: 50px 0 0 30px;*/
padding: 0 0 20px 0;
overflow: hidden;
/*background: #eeeeee;*/
}

.tworows_Content_auto {
float: left;
width: 96%;
height: auto;
/*margin: 50px 0 0 30px;*/
padding: 0 0 20px 0;
/*overflow: hidden;*/
/*background: #eeeeee;*/
}

.inlineContent .tworows_Content {
margin: 0 30px 0 0;
}

/*div.tworows_Content a, div.tworows_Content a:link, div.tworows_Content a:visited, div.tworows_Content_auto a, div.tworows_Content_auto a:link, div.tworows_Content_auto a:visited {
color: #000000;
border-bottom: 1px dotted #999999;
/*line-height: 15px;*/
/*padding-right: 15px;
background: url("bilder/link.gif");
background-repeat: no-repeat;
background-position: right,top;*/
/*}*/
/*
div.tworows_Content a:hover, div.tworows_Content_auto a:hover{
color: #666666;
border-bottom: 1px dotted #666666;
}*/

/*
div.tworows_Content a.weblink, div.tworows_Content a.weblink:link, div.tworows_Content a.weblink:visited {
color: #999999;
border-bottom: 1px dotted #999999;
padding-right: 15px;
background: url("bilder/link.gif");
background-repeat: no-repeat;
background-position: right top;
white-space: nowrap;
}

div.tworows_Content a.weblink:hover {
color: #666666;
border-bottom: 1px dotted #666666;
}*/

a.weblink, a.weblink:link, a.weblink:visited {
color: #000000;
border-bottom: 1px dotted #999999;
/*line-height: 15px;*/
padding-right: 15px;
background: #eeeeee url("bilder/link.gif");
background-repeat: no-repeat;
background-position: right top;
white-space: nowrap;
}

a.weblink:hover {
color: #666666;
background: #ffffff url("bilder/link.gif");
background-repeat: no-repeat;
background-position: right top;
border-bottom: 1px dotted #666666;
}

div.blackforVideo {
float: left;
width: 710px;
height: 399px;
height: auto;
background-color: #000000;
color: #666666;
padding: 0px;
}

div.blackforVideo_alignedCenter {
float: left;
vertical-align: middle;
text-align: center;
width: 710px;
height: 399px;
height: auto;
background-color: #000000;
color: #666666;
padding: 0px;
}

.titleGrey {
color: #666666;
font-size: 1.125em;
font-weight: normal;
padding: 0px;
margin: 0 0 20px 0;
}

a.PDFinline, a.PDFinline:link, a.PDFinline:visited {
color: #000000;
border-bottom: 1px dotted #999999;
padding-left: 15px;
background: #eeeeee url("bilder/download.gif");
background-repeat: no-repeat;
background-position: 0px 1px;
white-space: nowrap;
}

a.PDFinline:hover {
color: #666666;
background: #ffffff url("bilder/download.gif");
background-repeat: no-repeat;
background-position: 0px 1px;
border-bottom: 1px dotted #666666;
}

a.gotoTop {
float: left;
width: 24px;
height: 9px;
display: block;
background: url("bilder/gotoTop.png");
background-repeat: no-repeat;
background-position: 0px 0px;
margin: 20px 0 0 0;
border: 0;
}

a.moreInfo, a.moreInfo:link, a.moreInfo:visited {
display: inline;
color: #000000;
border-bottom: 1px dotted #999999;
/*line-height: 15px;*/
padding-right: 15px;
background: #eeeeee url("bilder/moreInfo.gif");
background-repeat: no-repeat;
background-position: right;
white-space: nowrap;
}

a.moreInfo:hover {
color: #666666;
background: #ffffff url("bilder/moreInfo.gif");
background-repeat: no-repeat;
background-position: right;
border-bottom: 1px dotted #666666;
}

/*.aligned2logo {
margin: 0 0 0 40px;
}*/

div.fullpage {
float: left;
width: 100%;
max-width: 975px;
height: auto;
margin: 0px auto;
background: #ffffff;
}

div.darkcontainer {
float: left;
/*background: #eeeeee;*/
width: 100%;
max-width: 975px;
height: auto;
margin: 0 0 10px 0;
}

#top {
position: absolute;
top: -1px;
left: -1px;
margin: 0px;
}

img {
border: 0px;
}

hr, hr.contenthr {
color: #ffffff;
height: 1px;
border: 0;
background-color: #dddddd;
margin: 10px 0 10px 0;
}

h1 {
color: #000000;
font-size: 1.8em;
font-weight: normal;
padding: 0px;
margin: 0px 0 10px 0;
vertical-align: top;
}

h2 {
color: #999999;
font-size: 1.4em;
font-weight: normal;
margin: 0px 0 10px 0px;
}

h3 {
color: #666666;
font-size: 1em;
font-weight: normal;
margin: 0px 0 10px 0px;
}


a {
color: #000000;
text-decoration: none;
border: 0px;
}

a:link {
color: #000000;
border: 0px;
}

a:visited {
color: #000000;
border: 0px;
}

a:hover {
color: #999999;
border: 0px;
}

a:active {
color: #000000;
border: 0px;
}

ul, ol {
margin: 5px 0 5px 0px;
padding: 0px 0 0 20px;
}

ul li {
/*list-style-type: disc;*/
list-style-position: outside;
margin: 0px 0 2px 0px;
padding: 0px;
border: none;
}

ol li {
list-style-position: outside;
margin: 0px 0 2px 0px;
padding: 0px;
border: none;
}

/*
a.PDFinline:hover {
color: #cccccc;
border-bottom: 1px dotted #cccccc;
}*/


img.tn_placeholder {
width: 10px;
height: 1px;
vertical-align: middle;
border: 0px;
}

.copyright {
color: #333333;
font-size: 0.9em;
font-weight: normal;
margin: 0px 0 10px 0px;
}


#mobilemenu {
display: none;
}

#topnavi {
float: left;
width: 90%;
max-width: 915px;
height: auto;
text-align: right;
margin: 20px auto;
margin-bottom: 0;
padding: 5px 5% 5px 5%;
overflow: hidden;
border-bottom: 1px solid #000000;
color: #dddddd;
text-align: right;
/*background: #eeeeee;*/
/*clear: both;*/
}

#topnavi a {
display: inline block;
color: #666666;
margin: 0 auto;
padding: 0;
font-weight: normal;
/*letter-spacing: 1px;*/
text-transform: uppercase;
}

#topnavi a:hover {
color: #000000;
/*font-weight: bold;*/
/*border-bottom: 6px solid #eeeeee;*/
}

#topnavi a.nav_active, .nav_active, a.nav_active {
color: #000000;
/*border-bottom: 6px solid #000000;*/
}

.mobilenavicloser {
display: none;
}

#logo {
float: left;
width: 162px; /*290px*/
height: 120px;
margin: 20px 0 0 20px;
overflow: hidden;
/*background: #dddddd;*/
}


#mainnavi {
display: block;
float: left;
width: 18%;
max-width: 160px;
height: auto;
/*min-height: 375px;*/
padding: 0px 0 0 2%;
margin: 50px 0 0 0;
/*background: #dddddd;*/
font-size: 0.9em;
}

#mainnavi ul {
display: block;
margin: 0px;
width: 100%;
padding: 0px;
}

#mainnavi ul li {
display: block;
list-style-type: none;
list-style-position: inside;
margin: 0px;
width: 100%;
padding: 0px;
overflow: hidden;

}

#mainnavi ul li a {
font-weight: normal;
margin: 0px;
/*letter-spacing: 1px;*/
}

/*
#mainnavi ul li a:hover {
color: #999999;
}
*/

#main {
/*float: right;*/
display: block;
vertical-align: top;
width: 80%;
max-width: 770px;
min-height: 150px;
height: auto !important;
margin: 0px 23px 0 0;
/*background: #ffffff;*/
padding: 0px;
overflow: hidden;
/*border-left: 1px solid #dddddd;
border-right: 1px dotted #999999;*/
}

#subnavi {
display: block;
width: 130px;
height: auto;
margin: 0px 0 40px 0;
padding: 0px;
overflow: hidden;
}

#subnavi a {
color: #666666;
}

#subnavi ul, .mobilesubnavi ul {
display: block;
margin: 0px;
padding: 0px;
width: auto;
height: auto;
/*border: none;*/
}

#subnavi ul li, .mobilesubnavi ul li {
display: block;
list-style-type: none;
list-style-position: outside;
margin: 0px 0 5px 0;
width: 130px;
padding: 0px;
border: none;
}

#subnavi ul li a {
font-weight: normal;
}

#subnavi ul li a:hover {
/*color: #000000;*/
}

#subnavi ul li a.subnavi_active {
color: #000000;
}

/*  navi level  4*/

#subnavi ul li ul {
display: none;
margin: 2px 0 0 0;
width: 120px;
padding: 0px 0 0 0px;
/*background: url("bilder/square.png") repeat-y;
background-position: 0px 0px;*/
}


/* ------------------------------------------------------- mobile navi ------------------------- */

#subnavi ul li ul li, .mobilesubnavi ul li {
list-style-type: none;
list-style-position: outside;
margin: 0px 0 1px 0px;
width: 110px;
padding: 0px 0 0 10px;
background: url(bilder/list_strike.png) no-repeat;
background-position: 1px 0px;
/*overflow: hidden;*/
}

#topnavi .mobilesubnavi ul li, #topnavi .mobilesubnavi ul li a {
float: left;
width: 100%;
height: auto;
}



#topnavi .mobilesubnavi ul li ul li {
padding: 0px 0 0 10px;
background: url(bilder/list_strike.png) no-repeat;
background-position: 1px 0px;
}

#topnavi .mobilesubnavi ul li a {
padding: 4px 0 4px 10px;
text-transform: none;
/*background: url("bilder/list_strike.png") no-repeat;*/
background-position: 0 5px;
}

#topnavi .mobilesubnavi ul li, #topnavi .mobilesubnavi ul li a {
background: none;
padding-left: 0;
}

#topnavi .mobilesubnavi ul li ul {
dsiplay: none;
}


#subnavi ul li ul li a {
margin-left: 0px;
font-weight: normal;
}

#subnavi ul li ul li a:hover {
color: #000000;
}

#subnavi a.nav_active, #subnavi ul li a.nav_active, #subnavi ul li ul li a.subnavi_active, #subnavi ul li ul li a.nav_active {
color: #000000;
}

/*  end navi  level  4*/





#pagecontent {
float: left;
display: block;
top: 0px;
left: 0px;
width: 100%;
height: auto;
/*min-height: 425px;*/
padding: 0px;
margin: 0px 0 0 0px;
text-align: left;
/*background: #ffffff;*/
position: relative;
}

#headermedia {
float: left;
width: 100%;
max-width: 720px;
height: auto;/*399*/
margin-left: 30px;
text-align: center;
background: #000000;
}

#aniAuto {
float: left;
display: block;
width: 100%;
max-width: 710px;
height: 399px;
margin: 0px auto;
text-align: center;
overflow: hidden;
}

#anislider {
display: block;
height: auto; /*height: 399px;*/
/*background: #ffffff;*/
margin: 0px;
overflow: hidden;
}

#anislider ul {
margin: 0px;
padding: 0px;
display: block;
list-style: none;
list-style-position: outside;
}



/* NEW gallery ani */


/* hslider */

#hslider {
float: left;
width: 100%;
max-width: 100%;
height: auto;
background: #000000;
/*min-height: 100%;*/
}


ul.slides {
float: left;
list-style-type: none;
width: 100%;
height: 100%;
padding: 0;
margin: 0;
border: 0;
}

ul.slides li {
float: left;
width: 100%;
height: 100%;
min-height: 100%;
padding: 0px;
}








#headercode {
display: none;
width: 100%;
max-width: 720px;
height: auto;
margin-left: 30px;
text-align: center;
background: #000000;
/*overflow: hidden;*/
}


object, embed {
width: 690px;
height: 360px;
}


.trailerlistMov {
width: 100%;
padding-top: 5px;
background: #000000;
overflow: hidden;
}


.trailerlistMov object, .trailerlistMov embed {
width: 630px;
height: 300px;
}




#frontmodules {
float: left;
width: auto;
height: auto;
vertical-align: top;
padding: 30px 0 0 200px;
margin: 0 auto;
background: #ffffff;
text-align: left;
/*clear: both;*/
}


div.spacerborder {
float: left;
width: 100%;
max-width: 975px;
height: 12px;
background: #ffffff;
margin: 0px;
padding: 0px;
border-bottom: 1px dotted #dddddd;
}

#frontmodules div.modfront_panel {
width: 280px;
height: 255px;
padding: 30px 10px 0 10px;
padding-bottom: 30px;
margin: 0px 20px 20px 0;
vertical-align: top;
float: left;
background: url(bilder/postit_bg.gif) no-repeat center center;
background-position: cover;
font-family: 'Nothing You Could Do', cursive;
font-weight: normal;
font-size: 1.2em;
overflow: hidden;
}

#frontmodules div.modfront_panel a, #frontmodules div.modfront_panel a:link, #frontmodules div.modfront_panel a:visited {
color: #000000;
border: 0px;
}

#frontmodules div.modfront_panel a:hover {
color: #333333;
}

/*
#frontmodules div.modfront_panel a.weblink, #frontmodules div.modfront_panel a.weblink:link, #frontmodules div.modfront_panel a.weblink:visited {
display: inline;
color: #000000;
border-bottom: 1px dotted #666666;
padding-right: 15px;
background: url("bilder/link.gif");
background-repeat: no-repeat;
background-position: right top;
white-space: nowrap;
}

#frontmodules div.modfront_panel a.weblink:hover {
color: #666666;
border-bottom: 1px dotted #666666;
}*/

#frontmodules div.modfront_panel a.PDFinline,#frontmodules div.modfront_panel a.PDFinline:link,#frontmodules div.modfront_panel a.PDFinline:visited {
color: #E14718;
border-bottom: 1px dotted #666666;
padding-left: 15px;
background: url("bilder/download.gif");
background-repeat: no-repeat;
background-position: 0px 1px;
white-space: nowrap;
}

#frontmodules div.modfront_panel a.PDFinline:hover {
color: #666666;
border-bottom: 1px dotted #666666;
}


#frontmodules div.modfront_panel a.moreInfo, #frontmodules div.modfront_panel a.moreInfo:link, #frontmodules div.modfront_panel a.moreInfo:visited {
display: inline;
color: #E14718;
border-bottom: 1px dotted #666666;
padding-right: 15px;
background: url(bilder/moreInfo.gif);
background-repeat: no-repeat;
background-position: right;
white-space: nowrap;
}

#frontmodules div.modfront_panel a.moreInfo:hover {
color: #666666;
}

div.post_it {
width: 280px;
height: 265px;
padding: 30px 30px 50px 40px;
background: url(bilder/postit_bg.gif);
background-repeat: no-repeat;
background-position: 0px 0px;
}

b.itemtitle {

color: #333333;
border-bottom: 1px dotted #666666;
width: 235px;
height: 30px;
vertical-align: top;
margin-bottom: 20px;
}

div.itemdesc {
width: 270px;
height: 235px;
margin: 10px 0 10px 0px;
overflow: hidden;
}


#footer {
display: block;
/*float: left;*/
left: 0px;
bottom: 0px;
width: 100%;
max-width: 975px;
height: 100px;
/*background: #eeeeee;*/
border-top: 1px solid #666666;
margin: 0px 0 0 0;
padding: 10px 0 0 0;
clear: both;
}

#footer div.copyright {
display: block;
margin: 0 0 0 35px;
}

#footer  div.copyright a {
font-size: 0.9em;
}



input, textarea, select {
font-family: sans-serif;
}

.half_visible {
opacity: 0.5;
/* transparency for IE */
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* first! */
filter: alpha(opacity=50); /* second! */
}


.absolute_black {
background-color: #000000;
color: #000000;
}

.light_darken {
background: #eeeeee;
}

#hinweisjs {
z-index: 998;
margin: 0px auto;
width: 100%;
max-width: 955px;
height: auto;
padding: 10px;
color: #ffffff;
background-color: #000000;

}

#siteby {
position: absolute;
z-index: 999;
top: -40px;
left: 5px;
width: 400px;
color: #dddddd;
}

.cufon-active {
line-height: 18px;
}

#overDiv {
position: absolute;
visibility: hidden;
z-index: 1000;
}

.trposter {
float: left;
width: 50%;
height: auto;
/*background: #000000;*/
text-align: center;
margin: 0 0 30px 0;
text-align: left;
overflow: hidden;
}

.trposterDesc {
float: right;
width: 46%;
padding: 10px 2% 0 2%;
}

.trposter img {
max-width: 100%;
}

.showOnMobiles {
display: none;
}


.subnavi_active, .nav_active {
color: #000000;
}

.trposterDesc {
font-size: 0.9em;
}






@media only screen
and (max-width: 1000px) {

#logo {
margin: 20px 0 20px 5%;
}

h1, h2 {
max-width: 100%;
}

#mobilemenu {
position: fixed;
top: 10px;
right: 40px;
z-index: 999;
display: block;
width: 40px;
height: 40px;
background: url(bilder/mobile_menu.png) no-repeat center center;
cursor: pointer;
}

#mainnavi {
display: none;
}

#topnavi {
float: left;
width: 280px;
height: 99%;
margin: 0;
padding: 20px;
position: fixed;
top: 0px;
right: -320px;
z-index: 10000;
background: #000000;
color: #ffffff;
}

#topnavi a {
float: left;
display: block;
width: 95%;
margin: 0;
padding: 10px 0 10px 5%;
text-align: left;
color: #ffffff;
}

#topnavi .nav_active, #topnavi a.nav_active, #topnavi ul a.nav_active, #topnavi a:hover {
color: #999999;
}

#topnavi .tn_placeholder {
display: none;
}

#topnavi a {
border-bottom: 1px solid #999999;
}

#topnavi ul a {
border-bottom: 0;
}

.mobilenavicloser {
position: absolute;
top: 20px;
right: 20px;
display: block;
float: right;
/*margin: 20px 10px 10px 0;*/
cursor: pointer;
}

#pagewrapper {
width: 100%;
margin: 0 auto;
}

#main {
width: 90%;
max-width: 90%;
margin: 0 5% 0 5%;
border: 0;
}


#headercode, #headermedia {
width: 100%;
max-width: 100%;
margin: 0 auto;
margin-bottom: 30px;
border: 0;
}

div.inlineContent {
width: 100%;
margin: 10px 0 0 0;
}

#frontmodules {
width: 90%;
max-width: 90%;
padding: 30px 5% 0 5%;
}

.modfront_panel {
width: 275px;
overflow: hidden;
}

.tworows_Content {
margin: 30px 30px 0 0;
}

.inlineContent .tworows_Content {
margin: 30px 20px 0 0;
}

object, embed {
width: 690px;
height: 360px;
width: 100%;
min-width: 100%;
}

.trailerController {
position: absolute;
top: -25px;
right: 0;
z-index: 2;
padding: 2px 2px 0 2px;
}

.trailerController .tn_placeholder {
display: none;
}

.trailerControllerPlay, .trailerControllerStop {
display: none;
}

.trailerControllerClose {
float: right;
display: block;
width: auto;
height: auto;
padding: 0;
margin: 0;
}


.trposterDesc {
font-size: 0.9em;
}

.sliderThumbs {
display: none;
}
	
}






@media only screen
and (max-width: 800px) {
	
#mobilemenu {
right: 30px;
}

object, embed {
width: 654px;
height: 350px;
}

#topnavi a {
padding: 5px 0 5px 0;
}

.tworows_Content {
margin: 20px 20px 0 0;
}

.inlineContent .tworows_Content {
margin: 20px 20px 0 0;
}

}


/* iPads (portrait) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {

#topnavi {
opacity: 0.9;
}

.tworows_Content {
margin: 20px 20px 0 0;
}

.inlineContent .tworows_Content {
margin: 20px 20px 0 0;
}

}


/* iPads (landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {


.trailerController {
position: absolute;
top: -25px;
right: 0;
z-index: 10;
padding: 2px 2px 0 2px;
}

.trailerController .tn_placeholder {
display: none;
}

.trailerControllerPlay, .trailerControllerStop {
display: none;
}

.trailerControllerClose {
float: right;
display: block;
width: auto;
height: auto;
padding: 0;
margin: 0;
}

.sliderThumbs {
display: none;
}

}





@media only screen
and (max-width: 700px) {

object, embed {
width: 561px;
height: 300px;
width: 100%;
min-width: 100%;
}

.tworows_Content {
float: left;
width: 100%;
max-width: 100%;
height: auto;
margin: 20px 0 0 0;
padding-bottom: 0;
overflow: hidden;

}

.trposterDesc {
font-size: 0.8em;
}

}

@media only screen
and (max-width: 600px) {


#mobilemenu {
right: 20px;
}


object, embed {
width: 467px;
height: 250px;
width: 100%;
min-width: 100%;
}


#footer  div.copyright {
display: block;
width: 90%;
margin: 0 5% 0 5%;
}



}

@media only screen
and (max-width: 500px) {

object, embed {
width: 374px;
height: 200px;
}

}


@media only screen
and (max-width: 480px) {

h1 {
font-size: 1.6em;
}

h2 {
font-size: 1.4em;
}

#logo {
width: 81px;
height: auto;
margin: 20px 0 0 5%;
}
	
.trposter {
float: left;
width: 100%;
margin: 0 0 20px 0;
}

.trposter img {
max-width: 100%;
}

.trposterDesc {
float: right;
width: 100%;
padding: 20px 0 0 0;
margin: 0 0 20px 0;
}

.mobileHidden {
display: none;
}

.mobileFloater {
display: block;
float: left;
width: 100%;
}

}




@media only screen
and (max-width: 320px) {

html, body {
width: 100%;
max-width: 100%;

}

#mobilemenu {
right: 10px;
}

#mainnavi {
display: none;
}

#main_wrapper, .fullpage, .darkcontainer, #main, #headermedia, #headercode, #pagecontent {
width: 100%;
padding: 0;
margin: 0;
}

#main {
max-width: 100%;
}

.inlineContent, .inlineContentWide {
width: 90%;
max-width: 90%;
padding: 0 5% 0 5%;
margin: 0 auto;
}


.tworows_Content {
width: 90%;
max-width: 90%;
padding: 0 5% 0 5%;
margin: 30px 0 0 0;
}

.inlineContent .tworows_Content {
width: 100%;
max-width: 100%;
padding: 0;
margin: 30px 0 0 0;
}

.mobile100 {
width: 100%;
max-width: 100%;
padding: 0 ;
}

.mobile90 {
width: 90%;
max-width: 90%;
padding: 0 5% 0 5%;
}


.blockContent {
width: 90%;
max-width: 90%;
padding: 0 5% 0 5%;
margin: 30px 0 0 0;
}

object, embed {
float: left;
width: 320px;
height: 180px;

width: 100%;
min-width: 100%;
}

.trailerlistMov {
float: left;
width: 100%;
padding: 0;
}

.trailerlistMov object, .trailerlistMov embed {
width: 310px;
height: 160px;
width: 100%;
min-width: 100%;
}

h1, h2 {
float: left;
display: block;
width: 100%;
font-size: 1.4em;
}

h1 {
width: 100%;
}

h2 {
font-size: 1.2em;
}


.trposter, .trposterDesc {
float: left;
max-width: 100%;
}

.trposterDesc, .trailerIcon {
display: none;
}

.showOnMobiles {
display: block;
width: auto;
margin: 10px 0 10px 0;
}

.trposter img {
max-width: 100%;
}

#frontmodules {
width: 90%;
padding: 30px 5% 0 5%;
}

#frontmodules div.modfront_panel {
float: left;
width: 90%;
padding: 0 5% 0 5%;
margin: 0 auto;
margin-bottom: 50px;
background-position: right bottom;
background-size: cover;
text-align: left;
overflow: hidden;
}

.itemtitle, div.itemdesc {
float: left;
width: auto;
height: auto;
display: block;
margin: 20px 10px 0 10px;
}

div.itemdesc {
margin: 10px 10px 0 10px;
height: 150px;
overflow: hidden;
}



}







@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {

html {
font-size: 80%;
}

body {
font-size: 1em;
}

}



@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) 
and (orientation : landscape) {

html {
font-size: 100%;
}

body {
font-size: 12px;
}


}










